Information on source package php-doctrine-common

Available versions

ReleaseVersion
stretch2.6.1-2
buster2.10.0-1
bullseye3.1.1-1
bookworm3.3.0-1
sid3.3.0-1

Resolved issues

BugDescription
CVE-2015-5723Doctrine Annotations before 1.2.7, Cache before 1.3.2 and 1.4.x before ...

Search for package or bug name: Reporting problems